cur_level_num = 100

dofile("everything.lua")
dofile("menu.lua")

function LEVEL_start()
		ticker = 0
		floor_start_random()
		player_start( -28.4111 , 18.2835 , 0.0 )

		menu_load_page( "menu_belt_select", "belt_select" )
		menu_load_page( "menu_level_select", "level_select" )
		menu_load_page( "menu_ms_logo", "ms_logo" )
		menu_load_page( "menu_select_gametype", "select_gametype2" )
		menu_load_page( "menu_ship_select", "ship_select" )
		menu_load_page( "menu_front_select", "front_menu2" )
--		menu_load_page( "menu_options_select", "select_options" )
--		menu_load_page( "menu_sound_select", "sound_options" )
--		menu_load_page( "menu_joypad_select", "controller_setup" )
--		menu_load_page( "menu_highscore_select", "select_leaderboard" )
		menu_load_page( "menu_tally_null", "tally_null" )
--		menu_load_page( "menu_front_demo", "front_menu_demo" )
--		menu_load_page( "menu_ms_logo_ru", "ms_logo_ru" )
end

function LEVEL_gameloop()
		everying_gameloop()
end

